depuis quelques temps, les scans ne sont plus reconnus, y compris si je reprends des anciens projets.
Je suis donc obligé de faire les saisies à la main ce qui n'est évidemment pas très pratique.

History
11/11/2019 08:36 pm - Alexis Bienvenüe
- Status changed from New to Feedback

Pouvez-vous essayer en mode débogage (depuis le menu _Aide_) et joindre le fichier @log@ produit ?

11/11/2019 09:14 pm - Alain DETANT
J'ai fait plusieurs tests en essayant de modifier le code source LaTeX de mon document mais sans succès. 
Le message lors de la reconnaissance des scan était "No layout for ID +0+0+0" ou quelque chose d'approchant. J'ai finalement essayé, lors de la 
confection des sujets de ne pas mettre 0 comme habituellement pour le nombre de copies: j'ai testé avec 2 et cela a fonctionné.
Je testerai dans la semaine avec 36 copies pour ma classe de TS, je croise les doigts pour que cela fonctionne.
Merci quoiqu'il en soit pour votre réactivité.

11/12/2019 06:39 pm - Frédéric Bréal
Votre résolution me fait penser à un problème récurrent sur le forum entre le nombre de l'interface et le nombre dans le fichier latex ce qui crée une 
différence entre le nombre de copies créées et enregistrées par AMC. Les codes barres sont différents.
* soit vous laisser *\exemplaire{1}{* et vous modifiez le nombre sur l'interface à36
* soit vous laissez le nombre à 0 sur l'interface et *\exemplaire{36}{*
Pour ma part je fais toujours la deuxième solution. Je crois que si le nombre de l'interface n'est pas nul, c'est ce chiffre qui prime par rapport à 
*\exemplaire{36}{*.

02/07/2021 03:04 pm - Alexis Bienvenüe
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
